さじろーどっとねっと
<v4以降でサポート関数が減りましたが、下位バージョンサポートはしないのですか?>

v4以降ではデータ部分ではなく、関数の呼び出しそのものを変更しました。これは従来の呼び出し方法の限界を感じたためであり、今後のサポートを意識したものではありません。なるべく買いサポートは行う予定ですが、下位バージョンをサポートするためのプログラムを作るのは結構骨です。データ部分に関しては下位バージョンをサポートします。

ブックマークに追加する